Flock
=================

A secure contact and calendar syncing application for Android.

Flock is a replacement for the default contact and calendar synchronization services provided by Google. Flock provides end-to-end encryption
between multiple Android devices putting the privacy of your contacts and calendars back under your control. To facilitate syncing between
multiple devices a "sync service" is required, this can be any standards compliant WebDAV server that conforms to the following RFCs:

1. RFC 2518 - HTTP Extensions for Distributed Authoring -- WEBDAV
2. RFC 4918 - HTTP Extensions for Web Distributed Authoring and Versioning (WebDAV)
3. RFC 6352 - CardDAV: vCard Extensions to Web Distributed Authoring and Versioning (WebDAV)
4. RFC 4791 - Calendaring Extensions to WebDAV (CalDAV)

Building and contributing code
==============================
Instructions on how to build Flock, as well as on how to setup an IDE to modify it can be found in the "BUILDING.md" file.

Bug tracker
-----------

Have a bug? Please create an issue here on GitHub!

https://github.com/WhisperSystems/Flock/issues

Mailing list
------------

Have a question? Ask on our mailing list!

whispersystems@lists.riseup.net

https://lists.riseup.net/www/info/whispersystems

Cryptography Notice
------------

This distribution includes cryptographic software. The country in which you currently reside may have restrictions on the import, possession, use, and/or re-export to another country, of encryption software. 
BEFORE using any encryption software, please check your country's laws, regulations and policies concerning the import, possession, or use, and re-export of encryption software, to see if this is permitted. 
See <http://www.wassenaar.org/> for more information.

The U.S. Government Department of Commerce, Bureau of Industry and Security (BIS), has classified this software as Export Commodity Control Number (ECCN) 5D002.C.1, which includes information security software using or performing cryptographic functions with asymmetric algorithms. 
The form and manner of this distribution makes it eligible for export under the License Exception ENC Technology Software Unrestricted (TSU) exception (see the BIS Export Administration Regulations, Section 740.13) for both object code and source code.

License
---------------------

Copyright 2014 Open WhisperSystems

Licensed under the GPLv3: http://www.gnu.org/licenses/gpl-3.0.html